Skip to Content

Revoke the API key making the request

DELETE /api/admin/api-keys/current

Operation ID: revokeCurrentApiKey.

API authentication and error conventions.

Authentication

Meet one of these alternatives; schemes within each alternative are required together.

  1. bearerAuth

Parameters

No path, query, header or cookie parameters are declared.

Request body

No request body is declared.

Responses

Only the response statuses declared by the specification are listed below.

200

Successful response

application/json

Revoke the API key making the request response 200 (application/json) schema. Source for this occurrence.

Last updated on